@charset   "Shift_JIS";
BODY{
  color: #000066;
  background-color: #FFFFFF;
}
H1{
  color : white;
  background-color : black;
  text-align : left;
  border-top-color : white;
  border-right-color : white;
  border-bottom-color : white;
  border-left-color : white;
  padding-top : 2px;
  padding-right : 2px;
  padding-bottom : 2px;
  padding-left : 2px;
  border-top-style : ridge;
  border-right-style : ridge;
  border-bottom-style : ridge;
  border-left-style : ridge;
  border-top-width : 3px;
  border-right-width : 3px;
  border-bottom-width : 3px;
  border-left-width : 3px;
}
H2 {
	color: black;
	background-color: silver;
	text-align : left;
	border-top-color: black;
	border-right-color: black;
	border-bottom-color: black;
	border-left-color: black;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	border-style: double;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	font-family: HG‘n‰pŠpÎß¯Ìß‘Ì;
}
H3{
  color : white;
  background-color : black;
  text-align : left;
  border-top-color : silver;
  border-right-color : #ffffff;
  border-bottom-color : #ffffff;
  border-left-color : #ffffff;
  padding-top : 0px;
  padding-right : 1px;
  padding-bottom : 1px;
  padding-left : 1px;
  border-top-style : groove;
  border-right-style : inset;
  border-bottom-style : inset;
  border-left-style : inset;
  border-top-width : 4px;
  border-right-width : 3px;
  border-bottom-width : 3px;
  border-left-width : 3px;
}
HR{
  color: #000066;
  height: 3px;
}
P{
  color: #000066;
}
A{
  color : #3399ff;
  text-decoration: underline;
}
A:VISITED{
  color : #3399ff;
  text-decoration: underline;
}
A:HOVER{
  color : #3399ff;
  text-decoration: underline;
  font-style : italic;
}
A:ACTIVE{
  color : #3399ff;
  text-decoration: underline;
}
UL{
  color: #009999;
  list-style-image : url(l_b12.gif);
  list-style-position: outside;
}
UL UL{
  list-style-image : url(l_b12a.gif);
}
OL{
  list-style-type : upper-alpha;
}
OL OL{
  list-style-type : lower-alpha;
}
TH{
  color: #FFFFFF;
  background-color: #003399;
}
TD{
  color: #000066;
  background-color: #FFFFFF;
}